body {
background:#544E49;
margin:0;
color:#333333;

}


p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#333333;
line-height: 1.4em;
	}

td {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
color:#333333;
line-height: 1.4em;
	}
	
li	{
font-family: verdana, helvetica, arial, sans serif;
font-size: 10pt;
line-height: 2em;
		}

pre {
font-family: Courier New;
font-size: 10pt;
color:#333333;
width: 733px;                          /* specify width  */
 overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not needed in Firefox 3 */
 white-space: pre-wrap; /* css-3 */
 white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
 white-space: -pre-wrap; /* Opera 4-6 */
 white-space: -o-pre-wrap; /* Opera 7 */
 word-wrap: break-word; /* Internet Explorer 5.5+ */
}

A:link{ color:#C44F21; text-decoration:underline; }
A:visited{ color:#C44F21; text-decoration:underline; }
A:hover{ color:#C44F21; text-decoration:none; }
a:active  {color:#C44F21; text-decoration:none;}



.top{
text-align:left;
padding-left:20px;
padding:10px;
font-size:17px;
letter-spacing:2px;
color:#fff;
font-family: Arial, Sans serif;
}


.mid {
text-align:left;
padding-left:20px;
padding:10px;
letter-spacing:1.2px;
color:#fff;
font-family:  Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
}

#middle {
text-align:left;
padding-left:20px;
padding:10px;
letter-spacing:1.2px;
color:#fff;
font-family:  Arial, Helvetica, sans-serif;
font-size: 10pt;
}

a.nav:link	{color: #ffffff; text-decoration: none; font-size: 10pt;}

a.nav:visited {color: #ffffff; text-decoration: none; font-size: 10pt;}

a.nav:hover	{color: #E6733C; text-decoration: none; font-size: 10pt;}

a.nav:active  {color: #E6733C; text-decoration: none; font-size: 10pt;}

p.tree {font-size:140%;
font-family: verdana, arial, sans serif;
font-weight: bold;}


p.homepagetree {font-size:170%;
font-family: verdana, arial, sans serif;
font-weight: bold;}


h1{
font-family: verdana, arial, sans serif;
font-size: 14px;
font-weight: bold;
letter-spacing: 1px;
text-decoration: underline;
text-transform: capitalize;
color:#C44F21;
}


.submit { 
 font-size: 10pt; 
 font-weight: bold;
padding-left:3px;
padding-right:3px;
 background-color: #FFFFFF; 
 border: 1px solid #C44F21; 
 color: #C44F21;
 
}

.heading
{	font-size:1.1em;
	font-weight:600;
	margin:0;
	padding:0;
}

.photos {
   border:1px solid #333333;
  }

.copyright{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align:right;
padding-left:20px;
padding:10px;
color:#fff;

}

.btm {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align:center;
padding-left:20px;
padding:10px;
color:#fff;

}

.small {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
color:#333;

}

.footer{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-align:left;
padding-left:20px;
padding:10px;
color:#fff;

}

a.foot:link	{color: #E6733C; font-weight: normal; text-decoration: none; font-size: 8pt;}

a.foot:visited {color: #E6733C; font-weight: normal; text-decoration: none; font-size: 8pt;}

a.foot:hover	{color: #ffffff; font-weight: normal; text-decoration: none; font-size: 8pt;}

a.foot:active  {color: #ffffff; font-weight: normal; text-decoration: none; font-size: 8pt;}